/*Main site styles*/

@font-face {
font-family: 'scriptv4';
src: url('/lang/fonts/scriptv4inline-regular.woff2') format('woff2'),
	 url('/lang/fonts/scriptv4inline-regular.woff') format('woff'),
	 url('/lang/fonts/scriptv4inline-regular.ttf') format('truetype');
font-weight: normal;
font-style: normal;

}

.scriptv4 {
  font-family: 'scriptv4', Arial, sans-serif;  
  font-size: 18pt;
}

.scriptv4-nosize {
  font-family: 'scriptv4', Arial, sans-serif;
}
   
body {
  background-color: #333333;
  color: #BBBBBB;
  font-family: sans-serif;
}

h1 {
  color: #CC0000;
  font-size: 32pt;
}

.w3-btn-block {
  color: #CC0000;
}

h2 {
  font-size: 24pt;
}

p, li, td, div {
  font-size: 14pt;
  line-height: 1.1em;
}

th {
  font-size: 16pt; 
  color: #BBBBBB;
  background-color: #333333;
}

table, th, td {
  border: 1px solid #CCCCCC;
  border-collapse: collapse;
  padding: 7px 5px 7px 5px;
}

th, td {
    text-align: left;
}

.bold {
  font-weight: bold; 
}

.indent {
  margin-left: 4em; 
}

.filterBox {
 border: 1px solid #CCCCCC;
 background-color: #333333;
 color: red;
 padding: 2px;
 width: 25%;
}

.exPlay {
  background-color: $333333;
  border: none;
  padding: 1px;
  margin: 0;
}

.w3-tag {
  padding: 1em;  
}

button img {
  width: 1em;
  height: 1em;
}

audio {
  position: relative;
  left: 0;
}

header {
  padding: 1em;
  color: #CC0000;
  background-color: #333333;
  clear: left;
  text-align: center;
  position: static;
}

button {
  border: 1px solid #BBBBBB;
  color: #BBBBBB;
}

article {
 z-index: 10; 
}

nav {
  float: left;
  max-width: 240px;
  margin: 0;
  padding: 1em;
  position: fixed;
  z-index: 100;
}

.smallbr {
  line-height: 12px;  
}

.w3-tag {
  text-align: left; 
}

nav a {
  text-decoration: none;
}

article {
  margin-left: 240px;
  border-left: 1px solid #777777;
  padding: 1em;
  overflow: hidden;
  line-height: 1.1em;
} 
/* LOGIN CSS */

.form-element {
  	display: flex;
  	flex-flow: row wrap;
}

.login {
  	background-color: #333333;
    font-size:12px;
    font-family: sans-serif;
}
.login form {
    width: 100%;
  	display: flex;
  	flex-flow: row wrap;
  	justify-content: flex-end;
    padding: 10px 20px 0 0;
}
.login form label {
  	display: flex;
  	justify-content: center;
  	align-items: center;
  	width: 40px;
  	height: 30px;
  	background-color: transparent;
  	color: #cc1111;
    font-size: 16px;
}
.login form input[type="password"], .login form input[type="text"] {
  	width: 200px;
  	height: 30px;
  	border: 1px solid #dddddd;
  	margin-right: 5px;
  	padding: 0 15px;
}
.login form input[type="submit"] {
  	width: 100px;
  	background-color: #aa3333;
  	border: 0;
  	cursor: pointer;
  	font-weight: bold;
  	color: #dddddd;
  	transition: background-color 0.2s, color 0.2s;
    margin-left: 15px;
  	height: 30px;
}
.login form input[type="submit"]:hover {
	  background-color: #bb5555;
    color: #ffffff;
  	transition: background-color 0.2s, color 0.2s;
}

#login input[type="button"] {
  background-color: #1c1c1c;
  display: inline-block; 
  cursor: pointer;
  font-weight: bold;
  color: #999999;
  font-size:16px;
  font-family: sans-serif;
  padding: 5px;
  border: 0px solid black;
  border-radius: 5px;
  margin-left: 5px;
  margin-bottom: 5px;
}

#login-response {
  font-weight: bold;
  color: #BB1111;
  font-size:16px;
  font-family: sans-serif;
  margin-top: 6px;
  margin-right: 6px;
}

.modal-header, .modal-body {
  background-color: #333333;
}

.modal-dialog{
  width: 66%;
  border: 3px solid #bbbbbb; 
  border-radius: 10px;
}

div.logout.outer {
    width: 100%;
    padding: 10px 20px 0 0;
    display: flex; 
  	flex-flow: row wrap;
  	justify-content: flex-end;
}

.logout.inner {
  	background-color: #1c1c1c;
    display: inline-block; 
  	cursor: pointer;
  	font-weight: bold;
  	color: #999999;
    font-size:16px;
    font-family: sans-serif;
    border: 0px solid black;
    padding: 5px;
}

.logout button {
  border: 0px solid black;
  border-radius: 5px;
  margin-left: 5px;
  margin-bottom: 5px;
}

i.logout {
  	width: 24px;
    height: 24px;
    margin-left: 4px;
    color: #990000;
}

button.logout:hover, button.logout:hover * {
    color: #cccccc !important;
}


.logout button:hover, #login > input[type="button"]:hover {
  border: 1px solid #bbbbbb; 
  padding: 4px;
}